import { TiniElement } from 'tinijs';
export declare class IconBarChartLineFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-bar-chart-line-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
